using Backend.Models;
using System;
using System.Collections.Generic;
using System.Text;
using System.Threading.Tasks;

namespace Backend.Services.Interface
{
    public interface ICommandeService 
    {
        Task<IEnumerable<CommandeResponse>> GetAll();
        Task<int> CreateOrUpdate(CommandeDto CommandeDto);
        Task<int> DeleteById(Guid Id);
    }
}
